Subject: Re: Why does adding an existing repo as a submodule modify .git/config?

From: Mark Levedahl <[email-masked]>
Date: Mon, 23 May 2011 21:19:02 -0400

On 05/23/2011 02:43 PM, Jens Lehmann wrote:
> Am 22.05.2011 22:02, schrieb Christopher Wilson:
>
> Hmm, this looks like an inconsistency to me too. It would be great
> to hear about the background, so I added Mark to the CC, maybe he
> can shed some light.
>
I think the comment in c2f939170c651 describes the reasoning well 
enough. (You may disagree with the reasoning, but that is a different 
matter :^).

Mark